﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>pollo al horno</title>
</head>
<body bgcolor="beige" text="navy">
<h1>Pollo al horno con patatas y cebolla</h1>
<img src="img/Pollo-al-horno-con-patatas-y-cebolla.jpg" width="300" height="225" alt="pollo"/>
<h2>ingredientes</h2>
<ul>
	<li>1 pollo entero o 4 muslos completos (cuartos traseros)</li>
	<li>4 patatas medianas</li>
	<li>4 cebollas medianas</li>
	<li>sal y pimienta</li>
	<li>Tomillo seco</li>
</ul>
<h2>elaboración (pasos)</h2>
<ol>
	<li>pelar y cortar las patatas</li>
	<li>poner el pollo en el horno a 220 grados</li>
	<li>sacar el pollo del horno</li>
	<li>servir en plato</li>
</ol>
<a href="index.html">volver al indice</a>
</body>

</html>
